cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
612
Views
0
Helpful
4
Replies

LMS 3.2 and CiscoView device update

sbrox
Beginner
Beginner

Hi,

I have installed patch CSCtj20850 and I have downloade and installed some of the CiscoView device updates but it's not possible to download and install the last 14 device updates.
The Event Log ar logging: "WARNING :  CGR(1.0):Consistency check failed for base package NGMARShare"
See attached screenshot

Any suggestion please?

1 Accepted Solution

Accepted Solutions

it seems that you have one of the below:

-a corrupted package so try to download it again and check the MD5 checksum before installation

-permissions issue

View solution in original post

4 Replies 4

Fadi Twal
Cisco Employee
Cisco Employee

the issue here is that the CGR package depends on another package "NGMARShare"

so what you can do is to download the readme file for the CGR package and see in there what is the version of NGMARShare needed,

then install it (i prefer manually using the command line) and then install the CGR.

make sure always to install the dependent base packages so you can install the new updates.

if you still need any clarification on this one please let me know.

I have downloaded NGMShare version 1.17 and tryed to install it from the CLI but I only got some java errors

Please see attached txt file

What is wrong?

it seems that you have one of the below:

-a corrupted package so try to download it again and check the MD5 checksum before installation

-permissions issue

I downloaded the NGMShare manually using the Cisco View Planner and everthing worked great so it was probably something wrong with the MD5 chechksum.
Thank you for your help

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers